Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
ulitin ko ulit yung letter.. di ko alam kung kumpleto ba yung nasend ko. kasi pagkita ko unang sentence lang yung nakalagay. replay... haha Hi MR. Covid, its me MS. COVID Joke.. ano bang...

Kompletten Brief lesen

Dear Kevin, Hi dear! <3 kaget ga dapet letter dri aku? ;;) heyy!! it's our first anniversary today!! yeayy!! happy anniv yahh sayang {{}} wish us the very best hihi langgeng2 yahh kita,...

Kompletten Brief lesen

https://youtu.be/_QiVdwqNijc

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

Ну і шо там? пройшов рік! А ти де? Я створив новий профіль в інстаграмі, і маю 82 підписника. Ти вже повинен...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben